Bug 444614 - Incorrect release of update
Incorrect release of update
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: nautilus (Show other bugs)
4.6
All Linux
low Severity urgent
: rc
: ---
Assigned To: Tomáš Bžatek
desktop-bugs@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-29 11:14 EDT by Mykola Ulianytskyi
Modified: 2015-03-03 17:32 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-12 08:46:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mykola Ulianytskyi 2008-04-29 11:14:18 EDT
Description of problem:
    Incorrect release of update

Version-Release number of selected component (if applicable):
    nautilus-2.8.1-4.el4_6.1

Additional info:
   nautilus-2.8.1-5.EL4.src.rpm                5666 KB      02/25/2008     
12:12:00 PM
   nautilus-2.8.1-4.el4_6.1.src.rpm            5666 KB      04/10/2008     
02:06:00 AM

but NVR of nautilus-2.8.1-5.EL4.src.rpm > nautilus-2.8.1-4.el4_6.1.src.rpm

$ diff -u nautilus.spec.5.EL4 nautilus.spec.4.el4_6.1 
--- nautilus.spec.5.EL4 2008-02-18 14:03:55.000000000 +0200
+++ nautilus.spec.4.el4_6.1     2008-04-01 19:10:24.000000000 +0300
@@ -12,13 +12,13 @@
 %define gnome_desktop_version 2.3.0
 %define redhat_menus_version 0.25
 %define redhat_artwork_version 0.41
-%define gnome_vfs2_version 2.8.2-8.7.EL4
+%define gnome_vfs2_version 2.7.90
 %define startup_notification_version 0.4
 
 Name:          nautilus
 Summary:        Nautilus is a file manager for GNOME.
 Version:       2.8.1
-Release:       5.EL4
+Release:       4%{?dist}.1
 License:       GPL
 Group:          User Interface/Desktops
 Source:       
ftp://ftp.gnome.org/pub/GNOME/sources/2.7/%{name}/%{name}-%{version}.tar.bz2
@@ -84,8 +84,8 @@
 Patch12:         nautilus-2.8.1-no-app.patch
 Patch13:         nautilus-2.8.1-throbber.patch
 
-# https://bugzilla.redhat.com/show_bug.cgi?id=426482
-Patch14:         nautilus-2.8.1-perms.patch
+# https://bugzilla.redhat.com/show_bug.cgi?id=439214  
+Patch15:         nautilus-2.8.1-redraw.patch
 
 
 %description
@@ -104,7 +104,9 @@
 %patch11 -p0 -b .url-links-filename
 %patch12 -p0 -b .no-app
 %patch13 -p0 -b .throbber
-%patch14 -p1 -b .perms
+
+%patch15 -p1 -b .redraw
+
 
 %build
 
@@ -187,9 +189,9 @@
 %{_datadir}/control-center-2.0/capplets/nautilus-file-management-properties.desktop
 
 %changelog
-* Fri Feb 18 2008 Tomas Bzatek <tbzatek@redhat.com> - 2.8.1-5.EL4
-- Honour user's umask settings
-- Resolves: #426482
+* Tue Apr  1 2008 Tomas Bzatek <tbzatek@redhat.com> - 2.8.1-4.el4_6.1 
+- Don't redraw the whole desktop on focus in/out
+- Resolves: #440021
 
 * Mon Oct 18 2004 Marco Pesenti Gritti <mpg@redhat.com> - 2.8.1-4
 - #135824 Fix throbber position
Comment 2 Tomáš Bžatek 2008-05-12 08:46:43 EDT
Fixed packages containing both fixed have been pushed into FastTrack 4.7 channels.
Please see http://errata.devel.redhat.com/errata/show/7058 for more informations.
Comment 3 Tomáš Bžatek 2008-05-12 08:47:46 EDT
Correct link to the advisory: http://rhn.redhat.com/errata/RHBA-2008-8205.html

Note You need to log in before you can comment on or make changes to this bug.